 .u-section-1 {
  background-image: url("images/3bbc453fa867fb7e0c41ba6395ac56dfab407825a22744a3cde4b7d498d540a213cac359111a4ce95d0af688df395f5a16b4dc0dc2633cb30863fd_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 745px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 4.5rem;
  margin: 138px auto 0 228px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto 60px 228px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 94px;
    margin-left: 78px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 78px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 470px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 37px;
    margin-left: 34px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 58px;
    margin-left: 41px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 41px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 60px;
    margin-left: -6px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 13px;
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
  min-height: 748px;
}

.u-section-2 .u-shape-1 {
  height: 392px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: -332px auto 60px;
}

.u-section-2 .u-image-1 {
  min-height: 628px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: url("images/ebe5abdccc6aa80d8152e37e67d81e0c1dc7ec77c3b915eede0e923bc4ab94756c810613785330367d63ef3f4e3ffa6752c2ce55f59e4df946511a_1280.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 30px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 754px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 50px 30px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-2 {
  margin: 25px 0 0;
}

.u-section-2 .u-text-3 {
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 638px;
  }

  .u-section-2 .u-shape-1 {
    height: 350px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -290px;
  }

  .u-section-2 .u-image-1 {
    min-height: 518px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 622px;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1388px;
  }

  .u-section-2 .u-shape-1 {
    height: 864px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -825px;
    margin-bottom: 23px;
  }

  .u-section-2 .u-image-1 {
    min-height: 541px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 785px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 30px;
  }

  .u-section-2 .u-text-1 {
    margin-left: auto;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 909px;
  }

  .u-section-2 .u-shape-1 {
    height: 689px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -629px;
    margin-bottom: -293px;
  }

  .u-section-2 .u-image-1 {
    min-height: 406px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1212px;
  }

  .u-section-2 .u-shape-1 {
    height: 505px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -445px;
    margin-bottom: 18px;
  }

  .u-section-2 .u-image-1 {
    min-height: 256px;
  }
}